Subject: RE: (SC35WG1.330) (SC35WG4.14) WD 17549 (4-direction devices) English Question

From: "Hiroaki Ikeda" <[email-masked]>
Date: Fri, 9 Mar 2012 08:37:29 +0900

Dear Andy,

Thank you very much for your efforts of improving English.

Please kindky review the Annex A for English improving.
Tomorrow I will meet the co-editor over the Skype for further overall
action.

With best regards,
Hiroaki IKEDA

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Andy Heath
Sent: Friday, March 09, 2012 7:19 AM
To: Andy Heath
Cc: Alain LaBonté; [email-masked]; [email-masked];
[email-masked]
Subject: (SC35WG1.330) (SC35WG4.14) WD 17549 (4-direction devices) English
Question

Dear Professor Ikeda,

does the Annex. A. need reviewing for English "improving" ?
Or should this be left alone as a document from an external source ?

Kind regards

andy

> In the attached I've reviewed the english as requested and made 
> extensive editorial modifications and comments. Almost all of the 
> modifications are entirely editorial with just the odd one or two 
> where I've suggested a small semantic change.
>
> In many cases I wasn't clear what was intended and so I commented to 
> that effect and in some cases suggested several alternatives from 
> which one can be selected. In some places I could make no sense at all 
> of a few sentences so there was nothing I could do with it - in those 
> cases I'm happy to review again and supply english text if some 
> clarification of meaning can be made and the document marked up in 
> some way so I can find them.
>
> I haven't yet tackled Annex A because I'm not sure of its context and 
> whether its ok to modify it - if its text taken from some external 
> study then is it ok to make modifications ?
>
> I hope this helps and am happy to look again at clarified parts 
> identified to need a further look and also the Annex if its appropriate.
>
> Cheers
>
> andy

Cheers

andy
--
__________________
Andy Heath
http://axelafa.com